stats_dens_normal
stats_dens_pmf_hypergeometric
Statistic Functions
PHP Manual

# stats_dens_pmf_binomial

(PECL stats >= 1.0.0)

stats_dens_pmf_binomial — Not documented

### Description

float stats_dens_pmf_binomial ( float `$x` , float `$n` , float `$pi` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`x`

`n`

`pi`

### Return Values

stats_dens_normal
stats_dens_pmf_hypergeometric
Statistic Functions
PHP Manual